Subject: GA-DIGEST V1 #534
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, June 13 2001           Volume 01 : Number 534

----------------------------------------------------------------------

Date: Wed, 13 Jun 2001 04:22:13 -0700
From: Derek Conant <[email-masked]>
Subject: Re: NC representatives appear non-effective - Re: [ga] DNSO GA  RESTRUCTURING

As you may know, I attended the ICANN meetings in Stockholm and I witnessed first hand Danny
Younger represent the GA as its Chairman.  I met with Mr. Younger and I thought he did an
outstanding job at orally representing the GA with what he had to work with.  I believe that
Mr. Younger may have realized that the NC was evaluating the GA's performance and the future
of the GA.  I do not believe that Mr. Younger moved forward in representing the GA without
GA support.  I certainly do not believe Mr. Younger did anything intentional or that could
be considered not in the GA's best interest.  Furthermore, as I understand it, to represent
the GA Mr. Younger funded his trip to Stockholm himself.  I think that there is a lot of
good to be said about Mr. Younger and his contributions to the GA and ICANN processes.  I
cannot find anything wrong in Mr. Younger representing the GA.

I understand that Mr. Younger is the Chairman of the GA.  What I attempted to explain is
that the current GA organizational structure is not capable of producing valid consensus or
positions.  Mr. Younger cannot produce valid consensus for the GA's positions himself, nor
is the GA functioning at a level that can produce valid results or a valid position
concerning subject matter.  Mr. Younger has no GA motions with merit to take before the NC
for consideration.  The basis of the GA motions lack validity.

I believe that the GA here has what it takes to do it right.  What I mean by doing it right,
is that Mr. Younger cannot stand before the NC himself.  Mr. Younger needs 8 other directors
to help him, stand beside him, and represent the GA's solid positions that are based upon
verifiable information and valid consensus.  What I am presenting here are the building
blocks to a solid organization that can efficiently produce valid positions and effectively
present those positions to the NC and BoD.

Are we here to chat about ICANN related matters?  Or, are we here to produce verifiable
information and valid consensus for GA positions for the NC and eventually the BoD?  For
those here to chat, here is the hyperlink to AOL's Instant Messenger
http://www.aol.com/aim/home.html.

GA members have voted Danny Younger as Chairman and Patrick Corliss as the Alternate Chair.
I now propose that active participants here suggest 7 other individuals to represent the GA
as directors for 2 months.  I suggest we do this immediately.  Then, I propose that the 9
representatives immediately create scheduled agendas to address the following subject matter
for GA positions.

AGENDA FOR GA POSITIONS
1.  ccTLD and ccSO
2.  Alternate roots
3.  .org contract

I suggest any of the following individuals to be one of the 7 directors for the GA:

LIST OF POTENTIAL DIRECTORS
1.   Sotiris Souteropolis
2.   William Walsh
3.   Jefsey Morphin
4.   Marilyn Cade
5.   Eric Dierker
6.   Leah Gallegos
7.   Joop Teenstra
8.   Bret Fausett
9.   Joanna Lane
10.  Roeland Meyer
11.  David Farrar
12.  Kent Crispin
13.  Derek Conant
14.  Patrick Greenwell
15.  Jim Fleming
16.  Sandy Harris
17.  Darryl (Dassa) Lynch
18.  Jeffrey Williams
19.  Ken Stubbs
20.  Vint Cerf, Michael Froomkin and others.

The GA could have all 9 representatives or GA Directors in place by 16 June 2001.  The GA
Agenda could be scheduled by 19 June 2001.  The GA positions for the scheduled agenda of 19
June 2001 could be posted by 25 June 2001.

The point is that the GA needs to move forward and produce valid positions in order to be
considered worthwhile.

I have submitted this for development, constructive input and criticism.

Derek Conant
DNSGA President and Chairman

Jeff Williams wrote:

> Derek and all assembly members,
>
> Derek Conant wrote:
>
> > It may be true that we have an officially elected GA representative on the NC.
> > However, it appears that the GA NC representative is completely non-effective.  This
> > is also the claim from most of the DNSO constituencies with their own NC
> > representatives.  By the way, this is also the case with the ccTLD representatives.
>
>   I think you are possibly confused as to the structure and my comments
> that pertain to that structure.  This is not unusual however and I have
> seen a number of others here on this forum that are also confused
> as to the structure of the DNSO.  Our NC rep. is very effective if he
> has a set of motions to bring to the NC council.  But the DNSO GA
> has of just before Stockholm only brought two such motions to a vote
> as the CHAIR of the GA had not brought to the attention of the DNSO
> Secretary several other motions and requested a ballot be sent to the
> voting members of the GA on those motions.  That is not the fault of
> the NC rep. but rather the CHAIR of the GA.  This was essentially what
> I said in my previous post on this thread.  The ccTLD had their own constituency
> and a corresponding rep. for that constituency before Stockholm.  At
> Stockholm the ccTLD constituency or at least 31-40 members of the
> ccTLD constituency withdrew from the DNSO.  However this is not
> because the ccTLD constituency rep. was ineffective, but rather that the
> ICANN BoD had on several occasions ignored several of the votes
> that they took on several issues such as the Verisign "OptionB" contract
> and the new gTLD selection method, and the ICANN BoD voted
> contrary to the recommendation by vote of the NC on these key issues,
> in essence ignoring the consensus of the participating stakeholders
> in the current structure.
>
> >
> >
> > It may be that the NC representatives appear non-effective at moving forward agenda
> > and subject matter on behalf of their members or constituencies because the DNSO
> > constituencies are not properly organized nor funded.
>
>   And NC rep is not supposed to move forward any agenda but rather to develop
> and agenda in which the constituency members have a consensus on.  I agree
> that most of the constituencies are either not funded at all or under funded...
>
> >  It appears impossible to
> > determine the consensus developed through the DNSO constituency process.
>
>   Developing a consensus is a very difficult task at best.  But without taking
> a vote on motions, such as the DNSO GA members have put forward and
> went ignored or denied (one case I believe), and consensus cannot be
> determined at all on those issues.  This the problem with the DNSO GA
> presently.  And it is well documented should you care to do a review
> of the archives of this forum....
>
> >  This causes the NC representative's presentation, on behalf of her/his members or
> > constituencies to the Names Counsel and the ICANN Board, to be non-effective.
>
>   I think you again have the NC rep. confused with the DNSO GA CHAIR
> here.  The presentation was given by Danny, the DNSO GA Chair TOO
> the NC council, not the other way around.  And at that, he, Danny, the DNSO
> GA CHAIR was requested by the NC council to do so without the consensus
> of the DNSO GA members.  In addition several members, myself included,
> felt that other members should also be making a presentation to the NC
> Council as well.  But this was not allowed due to the short time allotted
> for such a presentation in Stockholm (15 mins. I believe) for other DNSO
> GA members to be afforded or granted that opportunity.
>
> >
> >
> > For the the GA to be effective at presenting its case to the NC and BoD, there must be
> > a coordinated effort within the GA that stands behind the GA's position and
> > recommendations.  The GA's current way of doing things appears out of focus and
> > uncoordinated.  Therefore, the GA has no real position nor can it make any worthwhile
> > recommendations under its current organizational structure.
>
>   Agreed.  And that method was determined, but has yet to be followed.
> I gave a brief explanation in my previous post on this thread, as well
> as above in these comments as to how that is supposed to work.  But
> again due to the agenda's that the current Chair has of his own making and
> interest as well as the Alt chair's agenda's seeming to be taking precedence
> that process had been corrupted or otherwise not allowed to be
> executed.
>
> >  There's nothing in the GA
> > process that appears valid.  The GA does not appear to have a position based upon
> > valid consensus.  The GA currently appears to have no agenda, whatsoever, nor
> > direction.
>
>   I agree to a degree.  However just before Stockholm, tow motions were
> passed and presented to the ICANN BoD in Stockholm.
>
> >
> >
> > For the GA to be effective there must be an established and known working body within
> > the GA that stands behind the GA's positions and recommendations and drives the GA
> > forward.  This is why I suggested the 9 GA representatives that will stand together
> > for 2 months at a time hammering out GA member input for valid GA positions on subject
> > matter.
>
>   This is both too complicated and would likely erupt in controversy before
> being ever adopted.  In addition to track all "9" of you proposed GA Representatives
> would be much more difficult to track than the current structure with one GA
> rep to the NC.
>
> >  Without this, the GA appears disorganized and will be non-effective at
> > presenting its position to the NC and BoD.
>
>   So YOU say.  I believe that the brief arguments I have presented,
> would tend to dismantle your argument for your proposal...
>
> >
> >
> > With regard to investing moneys to fund the GA, I believe that the GA will first need
> > to show that it can develop and present valid GA positions to the NC and BoD.  To do
> > this it must first be better organized.
>
>   It takes $$ to organize effectively to move forward into getting WG's of meaningful
> weight to be established.
>
> >
> >
> > I suggest that GA active participants come to terms with reality here if they are
> > truly interested in moving this GA process forward.  I suggest that we begin by
> > choosing 9 GA representatives and give them the helm.
>
>   Very well.   I disagree with this suggestion/proposal for the reasons I have
> already stated...
>
> >
> >
> > Derek Conant
> > DNSGA President and Chairman
> >
> > Jeff Williams wrote:
> >
> > > Derek and all assembly members,
> > >
> > >   We already have an officially elected GA representative on the NC.
> > > And it is much easier to track the performance of a single representative
> > > than your suggested "9" GA Reps.   So I am having trouble finding
> > > a clear cut view as to how this provides for better performance
> > > compliance.
> > >
> > >   Indeed this assembly needs to be improved in it's viability and
> > > performance.  Many good suggestions regarding putting forth motions.
> > > But many of those motions with seconds have gone ignored by the Chair.
> > > What is needed is a full time paid Chair, that can recognize what motions
> > > are pending and than suggest to the secretariat to ask for a ballot to vote
> > > on those motions.  Once that vote is completed, than the NC should be
> > > notified and the GA NC Representative knows where his/her constituency
> > > members/GA members stand on those motions passed.  This can work
> > > nicely, but required a diligent chair that is not interested in setting his
> > > or her own agenda and follows the desires and will of the GA members.
> > > I don't believe this has been done very diligently, due to lack of real
> > > interest from the chair and motivation as he is an unpaid chair...
> > >
> > > Derek Conant wrote:
> > >
> > > > Maybe what you realize is the necessity of a names council (this is what you
> > > > called it) type governing body for the GA itself.  What else is going to be
> > > > qualified to rationalize the noise in the GA forum and what else will have the
> > > > ability to move the forum forward efficiently through establishing GA positions
> > > > regarding subject matter?
> > > >
> > > > The difference in what I proposed is that the 9 GA representatives can be held
> > > > accountable through the open and transparent process that shows how they
> > > > determined their positions.  If the 9 GA representatives do not perform
> > > > accordingly, then the GA representatives are replaced by the active participants
> > > > during the GA representatives' review process.
> > > >
> > > > Another point is that I suggested that the 9 GA representatives' terms are for
> > > > only 2 months at a time.  This gives the GA active participants the ability to
> > > > review the GA representatives' performance and positions.
> > > >
> > > > It is easy to criticize, however, we also need solutions to the problems facing
> > > > the DNSO GA organization.
> > > >
> > > > Derek Conant
> > > > DNSGA President and Chairman
> > > >
> > > > L Gallegos wrote:
> > > >
> > > > > Derek, you have just described the equivalent to the names council, but
> > > > > within the GA.  Another layer of beaurocracy.
> > > > >
> > > > > On 12 Jun 2001, at 20:20, Derek Conant wrote:
> > > > >
> > > > > > The DNSO needs to move forward, whereas, it does not appear to be making
> > > > > > progress.  There may be indeed hundreds of posts within this forum,
> > > > > > however, that does not show that the organization is anything more than a
> > > > > > general chat channel.
> > > > > >
> > > > > > The DNSO needs to move forward and to do this I propose the following
> > > > > > DNSO GA restructuring suggestions:
> > > > > >
> > > > > >
> > > > > > DNSO GA RESTRUCTURING
> > > > > > ======================
> > > > > >
> > > > > > 1.  Forget counting everyone's votes.  GA representatives should take
> > > > > > control over the non-active participants in this forum and move this
> > > > > > process forward.
> > > > > >
> > > > > > 2.  The DNSO GA should rely on the votes of 9 qualified GA
> > > > > > representatives that continually demonstrate their constructive
> > > > > > participation.  It should be easy for the active participants here to
> > > > > > decide who the 9 GA representatives should be, as based upon their
> > > > > > demonstrated, verifiable and constructive participation.
> > > > > >
> > > > > > I could begin to qualify the following individuals as GA
> > > > > > representatives:
> > > > > > 1.    Sotiris Souteropolis
> > > > > > 2.    William Walsh
> > > > > > 3.    Jefsey Morphin
> > > > > > 4.    Marilyn Cade
> > > > > > 5.    Eric Dierker
> > > > > > 6.    Leah Gallegos
> > > > > > 7.    Joop Teenstra
> > > > > > 8.    Bret Fausett
> > > > > > 9.    Joanna Lane
> > > > > > 10.  Roeland Meyer
> > > > > > 11.  David Farrar
> > > > > > 12.  Kent Crispin
> > > > > > 13.  Derek Conant
> > > > > > 14.  Patrick Corliss
> > > > > > 15.  Patrick Greenwell
> > > > > > 16.  Jim Fleming
> > > > > > 17.  Sandy Harris
> > > > > > 18.  Darryl (Dassa) Lynch
> > > > > > 19.  Jeffrey Williams
> > > > > > 20.  Danny Younger
> > > > > > 21.  Vint Cerf, Michael Froomkin and others.
> > > > > >
> > > > > > 3.  The 9 qualified representatives will hold their posts for only 2
> > > > > > months.  1 Week before the expiration of the representative's 2 month
> > > > > > term, the GA active participants again vote for 9 qualified
> > > > > > representatives.
> > > > > >
> > > > > > 4.  The 9 GA representatives request input from GA members for GA
> > > > > > agenda.  The 9 GA representatives give the GA members several days to
> > > > > > respond, then the 9 GA representatives weigh the information contributed to
> > > > > > the forum and vote on the GA's position.
> > > > > >
> > > > > > 5.  GA members may suggest new material and subject matter that is
> > > > > > considered off topic.  However, the GA's current position and schedule must
> > > > > > be clearly posted and informative and the GA will schedule such new
> > > > > > material for consideration for the following weeks agenda.
> > > > > >
> > > > > > 6.  Regardless of the GAs current position, it must be open to new
> > > > > > perspectives and be flexible enough to change its position upon
> > > > > > constructive information.
> > > > > >
> > > > > > 7.  It should take only 1 week or less for the GA to develop or change it
> > > > > > position from information received within its scheduled agenda from GA
> > > > > > members.  It should not take several months to produce GA agenda or
> > > > > > positions.
> > > > > >
> > > > > > 9.  The process is open and transparent and GA members will see how the 9
> > > > > > GA representatives reached their conclusions.
> > > > > >
> > > > > > 8.  Only 9 people vote on GA subject matter.  I believe that the 9 GA
> > > > > > representatives will want the GA process to be successful and therefore
> > > > > > will use their best judgment in representing GA positions.
> > > > > >
> > > > > > This is the beginning of what I was trying to describe through the
> > > > > > DNSGA's APO concept or model at
> > > > > > http://dnsga.org/announcements/atlarge_5june01.html.
> > > > > >
> > > > > > I have submitted this for development, constructive input and criticism.
> > > > > >
> > > > > > Derek Conant
> > > > > > DNSGA President and Chairman
> > > > > >
> > > > > >
> > > > > >
> > > > > > --
> > > > > > This message was passed to you via the [email-masked] list.
> > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > ("unsubscribe ga-full" in the body of the message).
> > > > > > Archives at http://www.dnso.org/archives.html
> > > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > >
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 118k members strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 04:42:11 -0700
From: Derek Conant <[email-masked]>
Subject: Re: [ga] Fw: [icann-announce]  ICANN Montevideo Meeting (7-10 September  2001); DNSO Whois Survey

ICANN just amazes me.  Who picked Uruguay?  Why Uruguay instead of some more
predictable or more stable country?  Like Brazil or somewhere else in South
America?  Maybe things have changed in Uruguay?  Maybe not?  I'll have
friends at the CIA before considering attending this ICANN meeting.  Maybe
I'll go to Sydney instead.

Derek Conant
DNSGA President and Chairman

Patrick Corliss wrote:

> To: ICANN Announcement List <[email-masked]>
> Date: Tue, 12 Jun 2001 22:09:17 -0700
> Subject: [icann-announce] ICANN Montevideo Meeting (7-10 September 2001);
> DNSO Whois Survey
>
>    ICANN Meetings in Montevideo, Uruguay -- 7-10 September 2001
>
> ICANN's next round of meetings will be held (7-10 September 2001), in
> Montevideo, Uruguay.  The meetings are free to attend, and open to any
> interested person. ICANN encourages broad participation in its bottom-up
> consensus-development process.
>
> You can take part in these meetings by attending in person, by taking
> part in the web cast and remote participation opportunities, and/or by
> joining one of the various ICANN-related mailing list.
>
> Information relating to the meeting is available on the ICANN website:
>
> <http://www.icann.org/montevideo/>
>
> The Host Committee has provided a local website with information
> regarding the area, the meeting and local hotels.
>
> <http://www.icannuruguay.org.uy/>
>
> =========================================================================
>
>               DNSO Names Council Whois Survey
>
> The ICANN Domain Names Supporting Organization (DNSO) is conducting a
> study of the Internet domain-name system's Whois system, which provides
> information about registrations of domain names. The DNSO invites you to
> participate by filling out a survey posted on the ICANN website.  The
> survey is currently available in the English and Spanish languages and
> will be available in additional languages soon.
>
> <http://www.icann.org/dnso/whois-survey-en-10jun01.htm>
>
> The survey was designed to solicit input from as many people as possible
> concerning the use of Whois service, and to assess whether changes
> should be considered to the current Whois policy adopted by ICANN.
>
> The comment period is open NOW until 31 July 2001, be sure to be heard!
> Participate!
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 05:28:27 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] Re:  Membership Drive

Joanna Lane writes:  "I propose the DNSO Secretariat prepares a formal press
announcement to
invite the general public to subscribe to the Electoral Register of the
General Assembly for the specific purposes of participating in the
forthcoming election to select the next candidate to represent the DNSO on
the Board of Directors."

I see this as an excellent suggestion and will forward the recommendation to
our Secretariat   I had written to Elisabeth on the 8th of this month
inquiring about the nomination process and was advised that:  "Each year the
procedure shall be adapted (timeline). And each year we start the process in
the second half of July."

Having scoured the archives, I believe that I may have found the URL that
deals with this nomination process:
http://www.dnso.org/dnso/notes/19990917.DNSO-ICANN-nominations.html although
it is quite possible that our Secretariat might be aware of a more current
URL.

(Please note that Elisabeth is now on scheduled travels until after the
14th).  Upon her return I expect that we can also move forward on the
nomination process to select a representative to the NC Task Force dealing
with the Individual Domain Name Holders' Constituency.

Acting further upon Joanna's suggestion, I have also posted an invitation on
the ICANN public forum asking those interested in domain name policy issues
to join the General Assembly.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 02:29:44 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: NC representatives appear non-effective - Re: [ga] DNSO GA  RESTRUCTURING

Hello Derek,

The problem is that Danny hasn't even made more than a token attempt
to guide discussion on this list.

His post to the ga-org list showed promise that maybe he was actually
starting to understand how to do his job, but that hope quickly faded,
it seemed he pulled a hit and run.

We do not need 7 people to tell us what we need to talk about and to
do Danny's job for him.

What we need is for Danny to either step up to the plate and act like
a chair and to be an instrument of consensus, or to ask the Names
Council to accept his resignation and make way for the GA to select
someone who can fill that role.  Our chair should be guiding
discussion, prioritizing subjects of discussion and debate, and
helping us by pulling out the points where we agree and using them to
help bring us about to points of consensus on the subject.

Jonathan Weinberg's leadership in NC Workgroup C on gTLDs is an
excellent example of how to do that, in what was probably the most
hotly contested issue in the DNSO to date.

We need a chair who will lead us, not come in every few days and
preach more about dismantlement, and chastise people for not
accomplish anything when the real cause is his failure to be a
presence on this list that coordinates and works with us.

And it doesn't take a lot of time to do that.  Again I hold Jonathan
up as an example of that.

The co-chair should be stepping in and assisting him in doing that,
and helping him to be a stabilizing presence here and in helping bring
about consensus on the issues that need to be addressed (and that
means recognizing when his own agenda is not going to be adopted and
be willing to set it aside).

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 21:44:53 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Membership Drive

At 07:34 13/06/01 +1200, DPF wrote:
>On Tue, 12 Jun 2001 10:07:57 -0400, you wrote:
>
> >I propose the DNSO Secretariat prepares a formal press announcement to
> >invite the general public to subscribe to the Electoral Register of the
> >General Assembly for the specific purposes of participating in the
> >forthcoming election to select the next candidate to represent the DNSO on
> >the Board of Directors.
>
>The GA does not get to elect the Board member.  We get to nominate
>people but not make the selection.

Sure. But there is nothing that stops the GA from turning the nomination 
process into a strong message about the preferred candidate, to the NC
Nominations count just like votes.

On the other hand, a successful membership drive prior to an election will 
only give the NC a justification for electing "their" candidate.
Better not rock the boat that way just now with an invitation to capture.
Most constitutions have rules that freeze the voters' roll  xx days prior 
to an election.
For good reason.

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 12:02:55 +0200
From: "Philip Sheppard" <[email-masked]>
Subject: [ga] DNSO board elections

This is a multi-part message in MIME format.

- ------=_NextPart_000_00F6_01C0F400.C796CCA0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

It has been suggested I clarify the procedure for the forthcoming DNSO =
board election. The reference is by-lawsVI-B 2 e and precedent.

Nominations
The nomination process for candidates is naturally via the GA as the =
all-embracing body of the DNSO. Interested parties have simply to join =
the GA to nominate.

Support
In order to ensure candidates have some hope of success an endorsement =
list of 10 names is required for the candidate to go forward to the NC =
for the election itself.  Those candidates will be screened for =
diversity criteria and a final candidates list produced.=20

Diversity
Diversity under the by-laws means that "no two directors serving on the =
Board selected by the NC shall be citizens of the same country or of =
countries located in the same Geographic Region."  DNSO board directors =
remaining are Alejandro Pisanty (Mexico) and Jonathan Cohen (Canada). =
This means the current election must select a candidate from Europe, =
Asia/Australia/Pacific or Africa.

Timetable
The DNSO secretariat will post details of the timetable in due course.

Philip Sheppard
NC Chair

- ------=_NextPart_000_00F6_01C0F400.C796CCA0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.600" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>It has been suggested I clarify the procedure for =
the=20
forthcoming DNSO board election. The reference is by-lawsVI-B 2 e and=20
precedent.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Nominations</FONT></DIV>
<DIV><FONT size=3D2>The nomination process for candidates is naturally =
via the GA=20
as the all-embracing body of the DNSO. Interested parties have simply to =
join=20
the GA to nominate.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Support</FONT></DIV>
<DIV><FONT size=3D2>In order to ensure candidates have some hope of =
success an=20
endorsement list of 10 names is required for the candidate to go forward =
to the=20
NC for the election itself.&nbsp; Those candidates will be screened for=20
diversity criteria and a final candidates list produced. </FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Diversity</FONT></DIV>
<DIV><FONT size=3D2>Diversity under the by-laws means that "no two =
directors=20
serving on the Board selected by the NC shall be citizens of the same =
country or=20
of countries located in the same Geographic Region."&nbsp; DNSO=20
board&nbsp;directors remaining are Alejandro Pisanty (Mexico) and =
Jonathan Cohen=20
(Canada). This means the current election must select a candidate from =
Europe,=20
Asia/Australia/Pacific or Africa.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Timetable</FONT></DIV>
<DIV><FONT size=3D2>The DNSO secretariat will post details of the =
timetable in due=20
course.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Philip Sheppard<BR>NC =
Chair</FONT></DIV></BODY></HTML>

- ------=_NextPart_000_00F6_01C0F400.C796CCA0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 06:25:44 -0700
From: Derek Conant <[email-masked]>
Subject: [ga] GA Chair and Co-Chair - Re: NC representatives appear non-effective -  Re: [ga] DNSO GA  RESTRUCTURING

I would like to believe that Mr. Younger is sitting back clearing his head
while monitoring the GA process.  I met him and I think he is a good guy
with good intentions and he wants the GA to succeed.  I cannot spend all
of my time doing this or I would go crazy (you can see the crazy ones out
there) and be in the poor house.  Remember that most people participating
in this process are doing it for free and with money their own money.
Time is money.

I disagree that the GA Chair can handle all of this and you may have
missed my point regarding the necessity of the 7 other representative or
GA Directors.  This discussion is not about 7 people telling us what we
need to talk about and to
do Mr. Younger's job.

The GA directorships will give the GA a solid showing and they may provide
the necessary motivation for interested parties to more effectively
coordinate.  Coordination is what this GA is lacking, not leadership.  I
believe there is only so much the Chair can do here for free and with what
little coordination the Chair has to work with.

The Chair and Co-Chair in this case cannot just snap their fingers and
demand order and productivity.  Therefore, the GA directorship provides a
stable platform to maintain the momentum of the GA and its ability to
produce valid positions from the constructive information they are charged
to review from GA members.  This saves the GA from people who seem to drop
out because they need a break and maintains order and direction.  And,
this saves the GA from distraction.

If we sit around chewing on Mr. Younger's ass were not going to get
anything accomplished.  A GA directorship will cause more order and
productivity here than anything else the GA has produced thus far.

We need to move forward.  Instead of canning Mr. Younger right now, I
suggest that we move forward by nominating 7 GA Directors to take the helm
together with the GA Chair and Co-Chair.  Let the GA Directors decide if
the GA Chair and/or Co-Chair need to step down through some GA motion to
the NC.  I suggest again that this is not for us individuals to decide
because we are not organized, qualified nor anointed with such powers.  We
should leave those GA position decisions to a stable GA Directorship is
what I'm saying here.

I am trying to be constructive rather than destructive here.  I am trying
to move this thing forward.

Derek Conant
DNSGA President and Chairman

"William X. Walsh" wrote:

> Hello Derek,
>
> The problem is that Danny hasn't even made more than a token attempt
> to guide discussion on this list.
>
> His post to the ga-org list showed promise that maybe he was actually
> starting to understand how to do his job, but that hope quickly faded,
> it seemed he pulled a hit and run.
>
> We do not need 7 people to tell us what we need to talk about and to
> do Danny's job for him.
>
> What we need is for Danny to either step up to the plate and act like
> a chair and to be an instrument of consensus, or to ask the Names
> Council to accept his resignation and make way for the GA to select
> someone who can fill that role.  Our chair should be guiding
> discussion, prioritizing subjects of discussion and debate, and
> helping us by pulling out the points where we agree and using them to
> help bring us about to points of consensus on the subject.
>
> Jonathan Weinberg's leadership in NC Workgroup C on gTLDs is an
> excellent example of how to do that, in what was probably the most
> hotly contested issue in the DNSO to date.
>
> We need a chair who will lead us, not come in every few days and
> preach more about dismantlement, and chastise people for not
> accomplish anything when the real cause is his failure to be a
> presence on this list that coordinates and works with us.
>
> And it doesn't take a lot of time to do that.  Again I hold Jonathan
> up as an example of that.
>
> The co-chair should be stepping in and assisting him in doing that,
> and helping him to be a stabilizing presence here and in helping bring
> about consensus on the issues that need to be addressed (and that
> means recognizing when his own agenda is not going to be adopted and
> be willing to set it aside).
>
> --
> Best regards,
> William X Walsh
> mailto:[email-masked]
> Owner, Userfriendly.com
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 06:32:07 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] Reply to William Walsh

Hello William,

Your incessant droning about what the Chairs should and should not be doing
is becoming rather odious.  Patrick has politely asked you , "whether you
see a place for working groups with the General Assembly?  Or do you see the
whole thing as a single "chat room" as Eric has called it?"  Instead of
giving him a direct answer you choose to pursue this unending litany.  As
much as you speak about leadership, you appear to be looking for nothing
more than a chat-room moderator.   I would offer you the job, but you have
turned down every offer made to you so far.

If you are not willing to participate in a meaningful fashion, or to provide
direct answers to direct questions when politely asked, perhaps it is time
that you should consider resigning from this list.

You have implied that I come in every few days and preach about
dismantlement.  Sorry to have to be the one to bring it to your attention,
but the restructuring of ICANN, especially in view of the action of the
ccTLD community, is very much a real issue.    The only one that appears to
be up on a soapbox and preaching is you.

I do so much regret that I haven't kept you entertained in the last 3 days
after posting my preliminary 52K post to the dot org list... some will
understand that research takes time and that the Chair has other projects
and more to do than to daily engage in banter with WXW.   Some of us also
understand that we have lives, and family, and obligations which
occasionally will pull us away from the lists.

I wonder, is there any list to which you subscribe in which you haven't
attacked the Chairs?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 06:54:24 -0700
From: Derek Conant <[email-masked]>
Subject: Re: [ga] Re:  Membership Drive

Mr. Younger, you crack me up.

How do you propose that the GA manage enlisted participants that will probably
know absolutely nothing about the ICANN and DNSO process?   Were you enlisted to
the GA via spam or by a similar means?  Furthermore, where is the valid
consensus regarding your action to move this forward?  At least with GA
Directors you wouldn't be alone here.

To enlist members through a Membership Drive for the purpose of counting votes
is in my opinion is a ridiculous prospect in this case.  Especially considering
that the GA has not figure out how to make what it has work.  Leave the task to
the At-Large to figure out.  We don't need special interest group penetration or
undue influence taking over ICANN via the DNSO GA.

By the way, in case you want to write a Membership Drive letter for votes, the
Chinese Embassy address is as follows:

Chinese Ambassador
United States Embassy of the People's Republic of China
2300 Connecticut Avenue, NW
Washington, DC  20008

Derek Conant
DNSGA President and Chairman

Danny Younger wrote:

> Joanna Lane writes:  "I propose the DNSO Secretariat prepares a formal press
> announcement to
> invite the general public to subscribe to the Electoral Register of the
> General Assembly for the specific purposes of participating in the
> forthcoming election to select the next candidate to represent the DNSO on
> the Board of Directors."
>
> I see this as an excellent suggestion and will forward the recommendation to
> our Secretariat   I had written to Elisabeth on the 8th of this month
> inquiring about the nomination process and was advised that:  "Each year the
> procedure shall be adapted (timeline). And each year we start the process in
> the second half of July."
>
> Having scoured the archives, I believe that I may have found the URL that
> deals with this nomination process:
> http://www.dnso.org/dnso/notes/19990917.DNSO-ICANN-nominations.html although
> it is quite possible that our Secretariat might be aware of a more current
> URL.
>
> (Please note that Elisabeth is now on scheduled travels until after the
> 14th).  Upon her return I expect that we can also move forward on the
> nomination process to select a representative to the NC Task Force dealing
> with the Individual Domain Name Holders' Constituency.
>
> Acting further upon Joanna's suggestion, I have also posted an invitation on
> the ICANN public forum asking those interested in domain name policy issues
> to join the General Assembly.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #534
************************